<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/controller/CPeminjaman.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/view/JInternalFramePengembalian.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/view/JInternalFrameBuku.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/controller/CBuku.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/view/JFrameRegister_1.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/model/MAkun.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/view/JInternalFramePeminjaman.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/view/JFrameUtama.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/model/MPeminjaman.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/controller/CPengembalian.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/view/JFrameLogin.java</file>
            <file>file:/C:/Users/WINDOWS%2011/Documents/AplikasiRuangBaca%20new/src/controller/CAkun.java</file>
        </group>
    </open-files>
</project-private>
